2

0
+2

Баги в новой версии (128)

http://i.imgur.com/J7ZK7Rg.png
И еще, с github'a скрипт не устанавливается.

Firefox 28, Scriptish 0.1.11, Win7 x64

[webserfer], 31.05.2014, 12:37
Официальный ответ
Sp Mbt, 31.05.2014
Спасибо; сейчас решается для версии 129.
Из Гитхаба, если установка - в Хром, то там надо очень специфично делать: скопировать скрипт в файл на компьютере и затащить мышкой его на открытую страницу chrome://extensions/ . Ещё, в 36-й версии Хрома пообещали что-то ужесточить. http://habrahabr.ru/post/224423/

По Firefox 28 - не знаю, но 29-й по прямой ссылке
https://raw.githubusercontent.com/spmbt/haPages/gh-pages/habrajax@githubcomspmbt.user.js

на странице
https://github.com/spmbt/haPages/tree/gh-pages

нормально открывается и предлагает инсталляцию (при этом до или после инсталляции старый скрипт в списке юзерскриптов надо удалить). На 28-м должно быть аналогично (различий не было).
Статус идеи: выполнено

Комментарии

У идеи нет комментариев

Оставить комментарий